<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">MdrwOYNrAImmlJE2Ztdpd8V3kY6YJY0gs80dsjQYuBY=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgE5/C0V1JoSFkUKq+JIhFsxwcxB6hrCCZzbQ7UP+QPgWhRANCAARgXSNP7DH2QMahJSYBYQQm9x35gH1FMtSJkKaYjjAfbBuEvOrInRcRUtqE3cDmDNGzgB01f4vmt8iTl9XnYdZR</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEYF0jT+wx9kDGoSUmAWEEJvcd+YB9RTLUiZCmmI4wH2wbhLzqyJ0XEVLahN3A5gzRs4AdNX+L5rfIk5fV52HWUQ==</string>
    <int name="version" value="10" />
</map>
